Support » Plugin: Event Organiser » plugin update not possible

  • Resolved Stephan Kopp

    (@stephan-kopp)


    Hello,

    an error occurred while updating Event Organizer: The file could not be copied.
    event-organiser/languages/event-organiser-de_DE.mo

    Can somebody help me, donĀ“t know what to do?

    Thank you.

    Best regards.
    Stephan

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Stephen Harris

    (@stephenharris)

    Hi Stephan,

    This looks like a permissions issue. What is the permission for that folder/file?

    Thanks stephen, just solved my problem, too less memory…..

    After deleting some unused plugins, updating works now…..

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘plugin update not possible’ is closed to new replies.